gaim

2005-06-13T19:57:34
ID SSA-2005-162-01
Type slackware
Reporter Slackware Linux Project
Modified 2005-06-13T19:57:34

Description

New gaim packages are available for Slackware 9.0, 9.1, 10.0, 10.1, and -current to fix some minor security issues. Sites that use GAIM should upgrade to the new version.

Here are the details from the Slackware 10.1 ChangeLog:

patches/packages/gaim-1.3.1-i486-1.tgz: Upgraded to gaim-1.3.1 and gaim-encryption-2.38. This fixes a couple of remote crash bugs, so users of the MSN and Yahoo! chat protocols should upgrade to gaim-1.3.1. ( Security fix )

Where to find the new packages:

Updated package for Slackware 9.0: ftp://ftp.slackware.com/pub/slackware/slackware-9.0/patches/packages/gaim-1.3.1-i386-1.tgz

Updated package for Slackware 9.1: ftp://ftp.slackware.com/pub/slackware/slackware-9.1/patches/packages/gaim-1.3.1-i486-1.tgz

Updated package for Slackware 10.0: ftp://ftp.slackware.com/pub/slackware/slackware-10.0/patches/packages/gaim-1.3.1-i486-1.tgz

Updated package for Slackware 10.1: ftp://ftp.slackware.com/pub/slackware/slackware-10.1/patches/packages/gaim-1.3.1-i486-1.tgz

Updated package for Slackware -current: ftp://ftp.slackware.com/pub/slackware/slackware-current/slackware/xap/gaim-1.3.1-i486-1.tgz

MD5 signatures:

Slackware 9.0 package: a75a60429363acd205166590ca17277f gaim-1.3.1-i386-1.tgz

Slackware 9.1 package: 929de8fdd072554ae10e6bf8e75d232c gaim-1.3.1-i486-1.tgz

Slackware 10.0 package: 4b0f13b8c99088536b7d72bb037cc5a2 gaim-1.3.1-i486-1.tgz

Slackware 10.1 package: c0f249e8b5e862fa07f0c38e51e00844 gaim-1.3.1-i486-1.tgz

Slackware -current package: f9b715b0d493fa91fc1d49cde13deefb gaim-1.3.1-i486-1.tgz

Installation instructions:

Upgrade the package as root: > upgradepkg gaim-1.3.1-i486-1.tgz